@charset "UTF-8";
/*============================================================================

        レイアウト設定

============================================================================*/
.article_wrap {
  padding-bottom: 20px;
  padding-top: 20px;
}

.article_wrap .row {
  margin-left: -22px;
  margin-right: -22px;
}

.article_wrap [class^=col-] {
  /* padding-left: 15px;
  padding-right: 15px; */
  box-sizing: border-box;
  margin: 7px 0;
}

.article_wrap a {
  color: #0b1e69;
  position: relative;
}

.article_wrap a img {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

@media print, screen and (min-width: 992px) {
  .article_wrap {
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .article_wrap a:hover {
    text-decoration: underline;
  }
  .article_wrap a:hover img {
    opacity: 0.7;
  }
}
.main_contents.under .page_inner_ll {
  width: 100%;
}

@media print, screen and (min-width: 992px) {
  .main_contents.under .page_inner_ll {
    width: calc(100% - 40px);
  }
}
.main_contents.under .page_inner_m.pan {
  padding: 0;
  max-width: 1140px;
}

.main_contents.under .page_inner_m {
  padding: 0;
  max-width: 1140px;
}

@media print, screen and (min-width: 992px) {
  .main_contents.under .page_inner_m {
    padding: 0 20px;
  }
}
/*============================================================================

        段落オブジェクト

============================================================================*/
.paragraph {
  margin: 0;
  margin-bottom: 30px;
}

.paragraph:before,
.paragraph:after {
  content: " ";
  display: table;
}

.paragraph:after {
  clear: both;
}

@media print, screen and (min-width: 992px) {
  .paragraph {
    margin-bottom: 40px;
  }
}
/*============================================================================

        見出しオブジェクト

============================================================================*/
.paragraph:first-child .element_type_101 h3,
.paragraph:first-child .element_type_101 h4,
.paragraph:first-child .element_type_101 h5 {
  margin-top: 0;
}
.paragraph:first-child .element_grp_text h3,
.paragraph:first-child .element_grp_text h4,
.paragraph:first-child .element_grp_text h5 {
  margin-top: 0;
}

.element_type_101 h3,
.element_type_101 h4,
.element_type_101 h5,
.element_type_101 h6 .element_grp_text h3,
.element_grp_text h4,
.element_grp_text h5,
.element_grp_text h6 {
  font-weight: bold;
  position: relative;
  margin-bottom: 10px;
}

.element_type_101 h3,
.element_grp_text h3 {
  color: #fff;
  position: relative;
  margin-top: 30px;
  margin-bottom: 10px;
  line-height: 1.45;
  padding: 13px 10px 12px 20px;
  background: #8291a7;
  font-weight: bold;
  font-size: 1.9rem;
  letter-spacing: 0.03em;
  line-height: 1.35;
}

.element_type_101 h3:after,
.element_grp_text h3:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 100%;
  background: #4dc1ff;
  background: linear-gradient(180deg, rgb(77, 193, 255) 0%, rgb(25, 120, 255) 100%);
}

.element_type_101 h4,
.element_grp_text h4 {
  font-size: 1.7rem;
  margin-top: 5px;
  padding: 7px 0 9px 12px;
  line-height: 1.5;
  position: relative;
  margin-bottom: 10px;
  margin-top: 5px;
  background-color: #f7f7f7;
}
.element_type_101 h4::before, .element_type_101 h4::after,
.element_grp_text h4::before,
.element_grp_text h4::after {
  content: none;
}

.element_type_101 h5,
.element_type_101 h6,
.element_grp_text h5,
.element_grp_text h6 {
  font-size: 1.133em;
}

.element_type_101 h5,
.element_grp_text h5 {
  position: relative;
  font-size: 1.6rem;
  line-height: 1.5;
  letter-spacing: 0.04em;
  color: #1f5196;
  margin-top: 15px;
  padding: 0 0 0 20px;
}

.element_type_101 h5:before,
.element_grp_text h5:before {
  content: "";
  position: absolute;
  width: 12px;
  height: 12px;
  background: linear-gradient(180deg, rgb(77, 193, 255) 0%, rgb(25, 120, 255) 100%);
  border-radius: 50%;
  border: none;
  left: 0;
  top: 0.5em;
}

@media print, screen and (min-width: 992px) {
  .element_type_101 h3,
  .element_grp_text h3 {
    font-size: 2.5rem;
    padding: 26px 20px;
    margin-top: 45px;
    margin: 45px -16px 0 -16px;
    line-height: 1.5;
  }
  .element_type_101 h4,
  .element_grp_text h4 {
    font-size: 2.3rem;
    margin-top: 5px;
    padding: 7px 0 9px 16px;
    line-height: 1.6;
    position: relative;
    margin: 10px -16px 16px -16px;
  }
  .element_type_101 h5,
  .element_grp_text h5 {
    font-size: 1.8rem;
    margin-bottom: 0;
    line-height: 1.6;
    padding: 0 0 0 40px;
    margin-top: 0;
    margin: 0 -16px 0 -16px;
  }
  .element_type_101 h5:before,
  .element_grp_text h5:before {
    left: 20px;
  }
  .element_type_101 h6,
  .element_grp_text h6 {
    font-size: 1.133em;
  }
}
.article_wrap .img-responsive {
  margin: 0 auto;
  height: auto !important;
}

.article_wrap .element_grp_text img,
.news_detail .article_wrap img {
  margin: 0 auto;
  height: auto !important;
}

@media (max-width: 768px) {
  .article_wrap .img-responsive {
    width: auto !important;
    height: auto !important;
  }
  .article_wrap .element_grp_text img,
  .news_detail .article_wrap img {
    width: auto !important;
    height: auto !important;
  }
}
/*============================================================================

        文章オブジェクト & 画像文章オブジェクト
        ※h3~h6は「見出しオブジェクト」で設定したスタイルが入る

============================================================================*/
.element_grp_text {
  letter-spacing: 0.03em;
  line-height: 1.9;
}

.element_grp_text > img {
  width: 100%;
  margin-bottom: 15px;
}

.element_grp_text a {
  text-decoration: underline;
  transition: 0.3s ease;
}

@media screen and (min-width: 992px) {
  .element_grp_text {
    /* margin-bottom: 45px; */
    /* margin-bottom: 30px; */
  }
  .element_grp_text > img {
    margin-bottom: 20px;
  }
  .element_grp_text a:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}
div[id^=paragraph_101] {
  margin-bottom: 10px;
}

@media print, screen and (min-width: 992px) {
  .element_type_102 .element_grp_text h5 {
    margin-left: -20px;
  }
  div[id^=paragraph_104] h4 {
    margin: 0 0 30px 0;
  }
  div[id^=paragraph_102] .col-md-4 h4,
  div[id^=paragraph_102] .col-md-6 h4 {
    margin: 10px -16px 30px -16px;
  }
}
/*リスト*/
.element_grp_text ul,
.element_grp_text ol {
  margin: 0;
}

.element_grp_text ul > li,
.element_grp_text ol > li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 3px;
}

.element_grp_text ul > li:last-of-type,
.element_grp_text ol > li:last-of-type {
  margin-bottom: 0px;
}

.element_grp_text ul > li {
  padding-left: 15px;
}

.element_grp_text ul > li:before {
  display: block;
  content: "";
  position: absolute;
  top: 10px;
  left: 0;
  width: 8px;
  height: 8px;
  border-radius: 5.27px;
  background: #1f5196;
}

.element_grp_text ul > li > ul > li {
  padding-left: 25px;
}

.element_grp_text ul > li > ul > li:before {
  display: block;
  content: "";
  position: absolute;
  width: 5px;
  height: 5px;
  background: #1f5196;
  border-radius: unset;
  top: 10px;
  left: 10px;
}

.element_grp_text ol {
  counter-reset: li;
}

.element_grp_text ol[start="2"] {
  counter-reset: li 1;
}

.element_grp_text ol[start="3"] {
  counter-reset: li 2;
}

.element_grp_text ol[start="4"] {
  counter-reset: li 3;
}

.element_grp_text ol[start="5"] {
  counter-reset: li 4;
}

.element_grp_text ol[start="6"] {
  counter-reset: li 5;
}

.element_grp_text ol[start="7"] {
  counter-reset: li 6;
}

.element_grp_text ol[start="8"] {
  counter-reset: li 7;
}

.element_grp_text ol[start="9"] {
  counter-reset: li 8;
}

.element_grp_text ol[start="10"] {
  counter-reset: li 9;
}

.element_grp_text ol[start="11"] {
  counter-reset: li 10;
}

.element_grp_text ol[start="12"] {
  counter-reset: li 11;
}

.element_grp_text ol[start="13"] {
  counter-reset: li 12;
}

.element_grp_text ol[start="14"] {
  counter-reset: li 13;
}

.element_grp_text ol[start="15"] {
  counter-reset: li 14;
}

.element_grp_text ol[start="16"] {
  counter-reset: li 15;
}

.element_grp_text ol[start="17"] {
  counter-reset: li 16;
}

.element_grp_text ol[start="18"] {
  counter-reset: li 17;
}

.element_grp_text ol[start="19"] {
  counter-reset: li 18;
}

.element_grp_text ol[start="20"] {
  counter-reset: li 19;
}

.element_grp_text ol[start="21"] {
  counter-reset: li 20;
}

.element_grp_text ol[start="22"] {
  counter-reset: li 21;
}

.element_grp_text ol[start="23"] {
  counter-reset: li 22;
}

.element_grp_text ol[start="24"] {
  counter-reset: li 23;
}

.element_grp_text ol[start="25"] {
  counter-reset: li 24;
}

.element_grp_text ol[start="26"] {
  counter-reset: li 25;
}

.element_grp_text ol[start="27"] {
  counter-reset: li 26;
}

.element_grp_text ol[start="28"] {
  counter-reset: li 27;
}

.element_grp_text ol[start="29"] {
  counter-reset: li 28;
}

.element_grp_text ol[start="30"] {
  counter-reset: li 29;
}

.element_grp_text ol > li {
  margin-bottom: 10px;
}

.element_grp_text ol[style*=list-style-type] > li {
  padding-left: 0px;
  margin-left: 1.9em;
  list-style-position: outside;
}

.element_grp_text ol > li:before {
  counter-increment: li;
  content: counter(li);
  display: block;
  position: absolute;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 0;
  width: 22px;
  height: 22px;
  background: #d3d9e2;
  color: #1f5196;
  top: 4px;
  left: 0;
}

.element_grp_text ol > li {
  padding-left: 30px;
}

.element_grp_text ol > li > ol > li {
  list-style-type: none;
  counter-increment: cnt;
  padding-left: 25px;
}

.element_grp_text ol > li > ol > li::before {
  counter-increment: li;
  content: "(" counter(cnt) ") ";
  display: block;
  font-weight: unset;
  position: absolute;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 0;
  background: unset;
  color: #183358;
  top: 4px;
  left: 0;
}

.element_grp_text ol[style*=list-style-type] > li:before {
  content: none;
}

@media print, screen and (min-width: 992px) {
  .element_grp_text ul,
  .element_grp_text ol {
    margin: 0;
  }
  .element_grp_text ul ul,
  .element_grp_text ul ol,
  .element_grp_text ol ul,
  .element_grp_text ol ol {
    margin-top: 10px;
  }
  .element_grp_text ol > li > ol > li {
    padding-left: 30px;
  }
  .element_grp_text ul > li > ul > li {
    padding-left: 18px;
  }
  .element_grp_text ul > li {
    padding-left: 20px;
  }
  .element_grp_text ul > li:before {
    display: block;
    content: "";
    position: absolute;
    top: 9px;
    left: 0;
    width: 10.54px;
    height: 10.54px;
    border-radius: 5.27px;
    background: #1f5196;
  }
  .element_grp_text ul > li > ul > li:before {
    display: block;
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    background: #1f5196;
    border-radius: unset;
    top: 9px;
    left: 1px;
  }
}
/*画像*/
.element_type_104 .img-responsive {
  margin-bottom: 15px;
}

@media print, screen and (min-width: 992px) {
  .element_type_104 .img-responsive {
    margin-bottom: 15px;
  }
}
/*============================================================================

        画像オブジェクト

============================================================================*/
.element_type_116 {
  margin-bottom: 15px;
}

.element_type_116 img {
  width: 100%;
}

.element_type_116 .element_grp_text {
  margin: 0;
  margin-top: 5px;
}

.element_type_116 a {
  display: block;
}

.img-responsive {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  height: auto;
}

@media print, screen and (min-width: 992px) {
  .element_type_116 {
    margin-bottom: 45px;
  }
  .element_type_116 a:hover {
    opacity: 0.8;
  }
}
/*============================================================================

        リンクオブジェクト

============================================================================*/
/* アイコン共通要素 */
a.no_icon:after {
  content: none !important;
}

a.no_icon[target=_blank] {
  padding-right: 0 !important;
}

/* 文章オブジェクト内リンク設定 */
.element_grp_text a[target=_blank] {
  /*padding-right: 20px;*/
}

.element_grp_text a[target=_blank]:after {
  content: "\e901";
  position: relative;
  top: 1px;
  margin-left: 4px;
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  width: auto;
  height: auto;
  font-size: 15px;
  border: 0;
}

.element_grp_text a.no_icon_blank[target=_blank]:after {
  content: none;
}

.element_grp_text a[href$=".pdf"]:after,
* html a.pdf:after,
.element_grp_text a[href$=".doc"]:after,
.element_grp_text a[href$=".docx"]:after,
* html a.doc:after,
.element_grp_text a[href$=".xls"]:after,
* html a.xls:after,
.element_grp_text a[href$=".xlsx"]:after,
* html a.xlsx:after {
  content: "\e902";
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: relative;
  top: -1px;
  display: inline-block;
  font-size: 2.2rem;
  margin-left: 4px;
  margin-right: 4px;
  vertical-align: middle;
}

/* pdf要素 */
.element_grp_text a[href$=".pdf"]:after,
* html a.pdf:after {
  content: "\e902";
  color: #e64747;
}

/* Word要素 */
.element_grp_text a[href$=".doc"]:after,
.element_grp_text a[href$=".docx"]:after,
* html a.doc:after {
  content: "\e907";
  color: #4c73bf;
}

/* Excel要素 */
.element_grp_text a[href$=".xls"]:after,
* html a.xls:after,
.element_grp_text a[href$=".xlsx"]:after,
* html a.xlsx:after {
  content: "\e905";
  top: 0;
  color: #239661;
}

/*リンクオブジェクト*/
.element_grp_link a {
  display: block;
  border-radius: 6px;
  background: #183358;
  border: 1px solid #183358;
  box-shadow: 0px 4px 0px rgba(90, 117, 137, 0.16);
  color: #fff;
  font-weight: bold;
  padding: 10px 15px;
  padding-right: 60px;
  position: relative;
  margin-bottom: 30px;
  min-width: 280px;
}

.element_grp_link a:after {
  display: block;
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  transform: rotate(45deg);
  transition: 0.3s ease all;
}

.element_grp_link a::before {
  display: block;
  content: "";
  position: absolute;
  width: 18px;
  height: 2px;
  background: #fff;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto;
  transition: 0.3s ease all;
}

.element_grp_link a[target=_blank]:after {
  display: block;
  content: "\e901";
  position: absolute;
  font-family: "icomoon";
  font-size: 15px;
  font-weight: normal;
  line-height: 14px;
  width: 15px;
  height: 14px;
  color: #fff;
  top: 2px;
  bottom: 0;
  right: 15px;
  margin: auto;
  border: 0;
  transform: rotate(0deg);
}

.element_grp_link a[target=_blank]::before {
  display: none;
}

.element_type_102.element_grp_text a {
  color: #3498db !important;
}

div[id^=paragraph_102] .element_grp_text a {
  color: #3498db;
  font-weight: bold;
}

.element_type_108 {
  margin-bottom: 15px;
}

.element_type_108 .element_grp_link a {
  display: block;
  padding-right: 40px;
  line-height: 1.5;
  margin-bottom: 0;
}

div[id^=paragraph_108_] + div[id^=paragraph_108_] {
  margin-top: -20px;
}

div[id^=paragraph_109_] .element_grp_link a {
  margin-bottom: 0;
}

/* div[id^="paragraph_109_"] + div[id^="paragraph_101_"] ul{
    margin: 0;
} */
@media print, screen and (min-width: 992px) {
  .element_type_108 {
    margin-bottom: 45px;
  }
  .element_type_108 .element_grp_link a {
    display: inline-block;
    padding-right: 60px;
    line-height: 1.6;
  }
  .element_grp_link a:hover {
    text-decoration: none;
    transform: translate(0, 3px);
    box-shadow: 0px 0px 0 0px #6d789c;
  }
}
/*リンクオブジェクト(ページ、フォルダ管理)*/
.element_type_105,
.element_type_106 {
  margin-bottom: 0;
}

.element_type_105 .element_grp_link,
.element_type_106 .element_grp_link {
  display: flex;
  flex-wrap: wrap;
  width: calc(100% + 10px);
  margin: 0 -5px 0;
}

.element_type_105 .element_grp_link li,
.element_type_106 .element_grp_link li {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 0 5px 10px;
  position: relative;
  z-index: 0;
  /* background: #fff; */
}

.element_type_105 .element_grp_link li a,
.element_type_106 .element_grp_link li a {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  position: relative;
  width: 100%;
  color: #183358;
  line-height: 1.5;
  background: transparent;
  border: 1px solid #1f5196;
  box-shadow: 0px 4px 0px rgba(90, 117, 137, 0.16);
  font-weight: bold;
  padding: 13px 48px 13px 15px;
  z-index: 6;
  min-width: unset;
  min-height: 56px;
}

.element_type_105 .element_grp_link li a:after,
.element_type_106 .element_grp_link li a:after {
  content: "\e927";
  position: absolute;
  font-family: "icomoon";
  font-size: 20px;
  font-weight: normal;
  line-height: 14px;
  width: 25px;
  height: 25px;
  display: flex;
  align-items: center;
  color: #6990d9;
  top: 0;
  bottom: 0;
  right: 8px;
  margin: auto;
  border: 0;
  transform: rotate(0deg);
  z-index: 10;
  filter: unset !important;
  transition: 0.3s ease;
}

.element_type_105 .element_grp_link li a:before,
.element_type_106 .element_grp_link li a:before {
  display: block;
  content: "";
  position: absolute;
  width: 43px;
  height: 100%;
  background: #f7f7f7;
  top: 0;
  bottom: 0;
  right: 0;
  border-radius: 0 6px 6px 0;
  margin: auto;
  z-index: 8;
  filter: unset;
}

@media screen and (min-width: 768px) {
  .element_type_105 .element_grp_link li,
  .element_type_106 .element_grp_link li {
    width: 33.3333333333%;
  }
  .element_type_105 .element_grp_link li:nth-child(3n+1),
  .element_type_106 .element_grp_link li:nth-child(3n+1) {
    clear: both;
  }
}
@media print, screen and (min-width: 992px) {
  /* .element_type_105,
  .element_type_106 {
      margin-bottom: 35px;
  } */
  .element_type_105 .element_grp_link,
  .element_type_106 .element_grp_link {
    width: calc(100% + 20px);
    margin-left: -10px;
    margin-right: -10px;
  }
  .element_type_105 .element_grp_link li,
  .element_type_106 .element_grp_link li {
    /* padding: 0 10px 20px; */
    padding: 0 10px 0;
  }
  .element_type_105 .element_grp_link li a,
  .element_type_106 .element_grp_link li a {
    font-size: 1.067em;
    padding: 13px 45px 13px 15px;
    min-height: 76px;
  }
  /* .element_type_105 .element_grp_link li a:hover::after,
  .element_type_106 .element_grp_link li a:hover::after{
      right: 3px;
  } */
}
/*メールアドレス*/
.element_type_117 {
  margin-bottom: 15px;
}

.element_type_117 a {
  display: block;
  position: relative;
  padding: 14px 65px 14px 15px;
  position: relative;
  color: #0b1e69;
  border: 1px solid #0b1e69;
  box-shadow: 0 3px 0 #6d789c;
}

.element_type_117 a:after {
  display: block;
  position: absolute;
  content: "\e906";
  font-family: "icomoon";
  font-size: 22px;
  line-height: 0.9;
  width: 22px;
  height: 14px;
  top: -2px;
  bottom: 0;
  right: 20px;
  margin: auto;
}

@media print, screen and (min-width: 992px) {
  .element_type_117 {
    margin-bottom: 45px;
  }
  .element_type_117 a {
    display: inline-block;
  }
  .element_type_117 a:hover {
    text-decoration: none;
    transform: translate(0, 3px);
    box-shadow: 0 0px 0 #6d789c;
  }
}
/*ファイルリンク*/
.element_type_107 {
  margin-bottom: 15px;
}

.element_type_107 .element_grp_link {
  /* margin-bottom: 10px; */
}

.element_type_107 a {
  display: block;
  padding: 10px 10px 10px 50px;
  border: 1px solid #8291a7;
  box-shadow: 0 3px 0 #ccc;
  color: #183358;
  background: #fff;
  font-weight: unset;
  box-shadow: 0px 3px 0px rgba(90, 117, 137, 0.16);
}

.element_type_107 a > span {
  position: relative;
  display: inline-block;
  color: #183358;
  margin-left: 5px;
  line-height: 20px;
  font-size: 13px;
}

.element_type_107 a:before {
  display: inline-block;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  left: 8px;
  font-size: 20px;
  font-family: "icomoon";
  font-weight: normal;
  margin-right: -5px;
  color: #fff;
  z-index: 5;
}

.element_type_107 a:after,
.element_type_107 a[target=_blank]:after {
  content: "";
  background-color: #8291a7;
  position: absolute;
  left: 0;
  top: 0;
  right: auto;
  width: 35px;
  height: 100%;
}

.element_type_107 a[target=_blank]:before {
  content: "\e925";
  position: absolute;
  display: block;
  font-size: 20px;
  color: #fff;
  left: 6px;
  right: unset;
  bottom: 0;
  background: transparent;
  top: -6px;
  margin: auto;
  width: 30px;
  height: 30px;
  transform: unset;
}

.element_type_107 a[href$=".pdf"] {
  border: 1px solid #f2514a;
}

.element_type_107 a[href$=".pdf"]:after {
  background-color: #f2514a;
}

.element_type_107 a[href$=".pdf"]:before {
  position: absolute;
  display: block;
  content: "\e902";
  font-size: 20px;
  color: #fff;
  left: 6px;
  right: unset;
  bottom: 0;
  background: transparent;
  top: -6px;
  margin: auto;
  width: 30px;
  height: 30px;
  transform: unset;
}

.element_type_107 a[href$=".doc"],
.element_type_107 a[href$=".docx"] {
  border: 1px solid #4c73bf;
}

.element_type_107 a[href$=".doc"]:after,
.element_type_107 a[href$=".docx"]:after {
  background-color: #4c73bf;
}

.element_type_107 a[href$=".doc"]:before,
.element_type_107 a[href$=".docx"]:before {
  content: "\e907";
  position: absolute;
  display: block;
  font-size: 20px;
  color: #fff;
  left: 6px;
  right: unset;
  bottom: 0;
  background: transparent;
  top: -6px;
  margin: auto;
  width: 30px;
  height: 30px;
  transform: unset;
}

.element_type_107 a[href$=".xls"],
.element_type_107 a[href$=".xlsx"] {
  border: 1px solid #239661;
}

.element_type_107 a[href$=".xls"]:after,
.element_type_107 a[href$=".xlsx"]:after {
  background: #239661;
}

.element_type_107 a[href$=".xls"]:before,
.element_type_107 a[href$=".xlsx"]:before {
  content: "\e905";
  position: absolute;
  display: block;
  font-size: 20px;
  color: #fff;
  left: 6px;
  right: unset;
  bottom: 0;
  background: transparent;
  top: -6px;
  margin: auto;
  width: 30px;
  height: 30px;
  transform: unset;
}

@media print, screen and (min-width: 992px) {
  .element_type_107 {
    margin-bottom: 45px;
  }
  .element_type_107 .element_grp_link {
    /* margin-bottom: 15px; */
  }
  .element_type_107 a {
    display: inline-block;
    padding: 10px 15px 10px 50px;
    /*max-width: 335px;*/
  }
}
/*アンカーリンク*/
.element_type_109 .element_grp_link {
  margin-bottom: 0;
}

.element_type_109 .element_grp_link li {
  display: inline-block;
  margin-right: 15px;
  margin-bottom: 15px;
}

.element_type_109 .element_grp_link a {
  display: inline-block;
  position: relative;
  color: #1f5196;
  vertical-align: middle;
  border: 0;
  padding: 0 0 0 35px;
  background: #fff;
  -webkit-box-shadow: 0 0 0 #000;
  box-shadow: 0 0 0 #000;
  text-decoration: underline;
  font-weight: bold;
  min-width: unset;
}

.element_type_109 .element_grp_link a:after {
  content: none;
}

.element_type_109 .element_grp_link a:before {
  font-family: "icomoon";
  font-weight: normal;
  content: "\e926";
  position: absolute;
  display: block;
  font-size: 20px;
  color: #5e6d83;
  left: 6px;
  right: unset;
  bottom: 0;
  background: transparent;
  top: -6px;
  margin: auto;
  width: 30px;
  height: 30px;
  transform: unset;
  transition: 0.3s ease;
}

@media print, screen and (min-width: 992px) {
  .element_type_109 .element_grp_link {
    margin: 0;
  }
  .element_type_109 .element_grp_link li {
    margin-right: 15px;
  }
  .element_type_109 .element_grp_link a:hover {
    text-decoration: none;
    transform: translate(0, 0);
  }
  .element_type_109 .element_grp_link a:hover::before {
    top: 0;
  }
}
/*============================================================================

        テーブル

============================================================================*/
.article_wrap table {
  width: 600px;
  margin-bottom: 20px;
  line-height: 1.5;
}
@media screen and (min-width: 768px) {
  .article_wrap table {
    width: 100%;
  }
}

.article_wrap table th,
.article_wrap table td {
  padding: 6px 8px;
  border: 1px solid #a0a0a0;
  font-size: 1.3rem;
}
@media screen and (min-width: 768px) {
  .article_wrap table th,
  .article_wrap table td {
    padding: 8px 12px;
  }
}

.article_wrap table th {
  background-color: #f0f3f5;
  text-align: left;
}

.article_wrap table thead th {
  text-align: center;
  background: #5e6d83;
  color: #fff;
}

.article_wrap table th .col {
  text-align: center;
  background: #5e6d83;
  color: #fff;
}

.article_wrap table th .row {
  text-align: center;
  background: #edf1f7;
  color: #183358;
}

@media print, screen and (min-width: 992px) {
  .article_wrap table th,
  .article_wrap table td {
    padding: 11px 15px;
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 767px) {
  .article_wrap .scroll_wrap {
    overflow: auto;
    padding: 5px 0;
    margin-bottom: 30px;
    -webkit-overflow-scrolling: touch;
  }
  .article_wrap .scroll_wrap::-webkit-scrollbar {
    height: 5px;
  }
  .article_wrap .scroll_wrap::-webkit-scrollbar-track {
    border-radius: 5px;
    background: #eee;
  }
  .article_wrap .scroll_wrap::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #666;
  }
  .article_wrap .scroll_wrap .scroll-hint-icon {
    top: 90px;
  }
}
/*============================================================================

        線オブジェクト

============================================================================*/
.element_type_114 hr {
  outline: 0px;
  display: block;
  width: 100%;
  border: 0;
  border-bottom: 1px solid #c2c2c2;
  margin: 0 0 15px;
}

@media print, screen and (min-width: 992px) {
  .element_type_114 hr {
    margin: 0 0 45px;
  }
}
/*============================================================================

        画像ギャラリーオブジェクト

============================================================================*/
.element_type_103 {
  margin-bottom: 15px;
}

@media print, screen and (min-width: 992px) {
  .element_type_103 {
    margin-bottom: 45px;
  }
}
.img_gallery {
  display: flex;
  flex-wrap: wrap;
}

.img_gallery a {
  position: relative;
  display: block;
  width: 49%;
  height: 110px;
  margin-right: 1%;
  margin-left: 1%;
  margin-bottom: 2%;
  overflow: hidden;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}

.img_gallery a img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: none;
}

.img_gallery a:hover {
  opacity: 0.5;
}

@media print, screen and (min-width: 768px) {
  .img_gallery a {
    width: 23%;
    height: 150px;
  }
}
/*============================================================================

        改行オブジェクト

============================================================================*/
.element_type_113 {
  margin-top: -15px;
}

@media print, screen and (min-width: 768px) {
  .element_type_113 {
    margin-top: 0;
  }
}
/*============================================================================

        iframeコードオブジェクト

============================================================================*/
.element_type_111 {
  margin-bottom: 15px;
}

.element_movie {
  text-align: center;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.element_movie iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 991px) {
  .element_movie {
    position: relative;
    width: 100%;
    padding-top: 78.25%;
  }
  .element_movie iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
  }
}
@media print, screen and (min-width: 992px) {
  .element_type_111 {
    margin-bottom: 45px;
  }
}
/*============================================================================

        お問い合わせ先オブジェクト

============================================================================*/
.element_type_120 {
  margin-bottom: 15px;
}

.element_type_120 ul {
  margin-top: 10px;
}

.element_type_120 ul li {
  position: relative;
  padding-left: 30px;
  margin-bottom: 5px;
}

.element_type_120 ul > li:before {
  display: block;
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  background-color: #0b1e69;
  top: 9px;
  left: 12px;
}

@media print, screen and (min-width: 992px) {
  .element_type_120 {
    margin-bottom: 45px;
  }
}
/*============================================================================

        フォームオブジェクト

============================================================================*/
/*基本構成*/
.element_type_200 {
  margin-bottom: 15px;
}

.element_type_200 .row {
  margin: 0;
}

.element_type_200 .contact_form {
  width: 100%;
  border-bottom: 1px solid #d3d9e2;
  padding-top: 12px;
  padding-bottom: 12px;
  overflow: hidden;
}

.element_type_200 .contact_form [class^=col-] {
  padding: 0;
}

.element_type_200 .contact_form .form_title {
  position: relative;
  font-weight: bold;
  margin-bottom: 6px;
}

.element_type_200 .contact_form .form_title label {
  display: block;
  padding-right: 100px;
}

.element_type_200 .contact_form .form_title span {
  position: absolute;
  right: 0;
  top: 2px;
}

@media print, screen and (min-width: 992px) {
  .element_type_200 {
    margin-bottom: 45px;
  }
  .element_type_200 .contact_form {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .element_type_200 .contact_form .form_title {
    margin-bottom: 8px;
  }
  .element_type_200 .contact_form .form_title span {
    right: 44px;
  }
}
/*必須、エラー文、注釈文*/
.contact_form .note {
  display: block;
  font-size: 0.875em;
  color: #666;
  margin-top: 5px;
}

.contact_form .require {
  position: relative;
  top: -2px;
  display: inline-block;
  line-height: 1;
  padding: 3px 7px;
  color: #fff;
  font-size: 0.1 0.3rem;
  font-weight: normal;
  background: #e63434;
}

.contact_form .caution {
  color: #db524b;
  font-weight: bold;
}

/*テキストボックス、テキストエリア*/
.contact_form input[type=text],
.contact_form textarea {
  padding: 7px;
  width: 100%;
  background-color: #fff;
  border: 1px solid #808080;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* outline: 0px none black; */
}

.contact_form textarea {
  /*height: 180px;*/
}

@media print, screen and (min-width: 992px) {
  .contact_form .form-group .size_s {
    width: 50%;
  }
  .contact_form .form-group .size_m {
    width: 75%;
  }
  .contact_form .form-group .size_l {
    width: 100%;
  }
}
/*ラジオボタン、チェック*/
.contact_form .radio,
.contact_form .checkbox {
  display: block;
  margin-left: 0;
  /* margin-bottom: 10px; */
}

.contact_form .radio label,
.contact_form .checkbox label {
  /* padding-bottom: 13px; */
  cursor: pointer;
}

.contact_form .radio label input,
.contact_form .checkbox label input {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  padding: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  box-sizing: content-box;
  outline: 0px none black;
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
}

.contact_form .radio label span,
.contact_form .checkbox label span {
  display: inline-block;
  width: 100%;
  /* background-color: #f4f4f4;
  border: 1px solid #808080; */
  border-radius: 6px;
  padding: 5px 15px 5px 40px;
  margin: 0 0 5px 0;
  position: relative;
  transition: all 0.2s;
}

.contact_form .radio label span:before {
  display: block;
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 15px;
  background-color: #fff;
  border: 1px solid #808080;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
}

.contact_form .checkbox label span:before {
  display: block;
  content: "";
  position: absolute;
  width: 15px;
  height: 15px;
  border-radius: 2px;
  background-color: #fff;
  border: 1px solid #808080;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
}

.contact_form .radio label span:after {
  display: block;
  display: block;
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 24px;
  background-color: #e85649;
  top: 0;
  bottom: 0;
  left: 14px;
  margin: auto;
  transform: scale(0, 0);
  transition: all 0.2s;
}

.contact_form .checkbox label span:after {
  display: block;
  content: "";
  position: absolute;
  width: 10px;
  height: 7px;
  border-bottom: 2px solid #074396;
  border-left: 2px solid #074396;
  top: -4px;
  bottom: 0;
  left: 12px;
  margin: auto;
  transform: scale(0, 0) rotate(-45deg);
  transition: all 0.2s;
}

.contact_form .radio label:hover span,
.contact_form .radio input:checked + span,
.contact_form .checkbox label:hover span,
.contact_form .checkbox input:checked + span {
  background-color: #eaf2fc;
  /* border-color: #1d38b7; */
}

/* .contact_form .radio label:hover span:after, */
.contact_form .radio input:checked + span:after {
  transform: scale(1, 1);
}

/* .contact_form .checkbox label:hover span:after, */
.contact_form .checkbox input:checked + span:after {
  transform: scale(1, 1) rotate(-45deg);
}

.contact_form .radio label:focus span,
.contact_form .radio input:focus + span,
.contact_form .checkbox label:focus span,
.contact_form .checkbox input:focus + span {
  outline-color: #6990d9;
  outline-offset: 0px;
  outline-style: auto;
  outline-width: 5px;
}

@media print, screen and (min-width: 992px) {
  .contact_form .radio,
  .contact_form .checkbox {
    margin-left: -10px;
    /* margin-bottom: 10px; */
  }
}
/*セレクトボックス*/
.contact_form .select_pulldown {
  margin-bottom: 8px;
}

.contact_form .select_pulldown div {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 40px;
  border: 1px solid #979797;
  border-radius: 4px;
  font-size: 1em;
  background: #fff;
  overflow: hidden;
}

.contact_form .select_pulldown.focus div {
  outline-color: #6990d9;
  outline-offset: 0px;
  outline-style: auto;
  outline-width: 5px;
}

.contact_form .select_pulldown div label {
  width: 100%;
  font-weight: normal;
  display: block;
  position: relative;
}

.contact_form .select_pulldown div label:before {
  content: "";
  display: block;
  position: absolute;
  width: 38px;
  height: 44px;
  background-color: #0b1e69;
  background-color: #f5f5f5;
  border-left: 1px solid #b4b4b4;
  top: 0;
  right: 0;
}

.contact_form .select_pulldown div label:after {
  content: "";
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  top: 6px;
  bottom: 0;
  right: 13px;
  margin: auto;
  border: 6px solid transparent;
  border-top: #5a5a5a 9px solid;
  cursor: pointer;
  pointer-events: none;
}

.contact_form .select_pulldown div select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 0;
  border: 0;
  margin: 0;
  background: none transparent;
  vertical-align: middle;
  font-size: inherit;
  color: inherit;
  outline: 0px none #b4b4b4;
  display: block;
  width: 115%;
  padding: 12px 30px 12px 15px;
  line-height: 1;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
  transform-origin: center left;
  font-size: 1.067em;
}

.contact_form .select_pulldown div select:focus {
  outline-color: #6990d9;
  outline-offset: 0px;
  outline-style: auto;
  outline-width: 5px;
}

@media screen and (min-width: 992px) {
  .contact_form .select_pulldown {
    width: 456px;
    margin-bottom: 0;
  }
  .contact_form .select_pulldown div {
    height: 45px;
    width: 456px;
  }
  .contact_form .select_pulldown div select {
    padding: 14px 30px 12px 15px;
  }
}
/*フォーム内文章オブジェクト*/
.contact_form .element_grp_text {
  margin: 15px 0;
}

.contact_form .element_grp_text table {
  display: table;
}

.contact_form .element_grp_text thead {
  display: table-header-group;
}

.contact_form .element_grp_text tbody {
  display: table-row-group;
}

.contact_form .element_grp_text tr {
  display: table-row;
}

.contact_form .element_grp_text th,
.contact_form .element_grp_text td {
  display: table-cell;
}

@media screen and (min-width: 992px) {
  .contact_form .element_grp_text {
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0;
  }
}
/*住所オブジェクト*/
.contact_form .form-group .form-inline input {
  display: inline-block;
  width: 70%;
  margin-left: 10px;
}

[element-type="210"] .form-group {
  margin-bottom: 10px;
}

/*送信ボタン、送信完了メッセージ*/
.contact_register {
  text-align: center;
  margin-top: 15px;
  font-weight: bold;
}

.contact_register button[type=submit],
.contact_register button[type=button] {
  display: block;
  position: relative;
  min-width: 240px;
  width: 100%;
  margin-top: 10px;
  font-weight: bold;
  font-size: 1.6rem;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #0b1e69;
  border-radius: 6px;
  text-align: center;
  padding: 15px 20px;
  color: #183358;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-box-shadow: 0px 2px 0px #00334c;
  box-shadow: 0px 3px 0px rgba(90, 117, 137, 0.16);
  z-index: 2;
  cursor: pointer;
}

.complete_msg {
  text-align: center;
  display: block;
  font-size: 1.125em;
  font-weight: bold;
  border: 2px solid #d7524b;
  padding: 20px 30px;
  color: #d7524b;
  margin-top: 30px;
  margin-bottom: 20px;
}

.confirm_msg {
  display: block;
  margin-bottom: 30px;
  border: 1px solid #131313;
  padding: 15px;
  font-weight: bold;
  text-align: center;
}

.error_msg {
  text-align: center;
  display: block;
  margin-top: 20px;
  font-weight: bold;
  color: #db524b;
}

@media screen and (min-width: 992px) {
  .contact_register {
    margin-top: 30px;
    position: relative;
  }
  .contact_register button[type=submit],
  .contact_register button[type=button] {
    display: inline-block;
    width: auto;
    min-width: 300px;
    position: relative;
    margin: 0 10px 0;
  }
  .contact_register button[type=submit]:hover,
  .contact_register button[type=button]:hover {
    box-shadow: 0px 0px 0 0 rgba(16, 44, 153, 0.3);
    -webkit-transform: translateY(2px);
    transform: translateY(2px);
    background-color: #183358;
    color: #fff;
  }
  .complete_msg {
    margin-left: -15px;
    margin-right: -15px;
  }
  .confirm_msg {
    font-size: 1.2em;
    padding: 20px;
  }
  .error_msg {
    margin-top: 30px;
  }
}
/*============================================================================

        マップオブジェクト

============================================================================*/
.element_type_112,
.element_type_115 {
  margin-bottom: 15px;
}

.gmap_area,
.ymap_area {
  height: 240px;
}

.gmap_area iframe,
.ymap_area iframe {
  height: 100%;
  width: 100%;
}

.ymap_area img {
  max-width: none;
}

.ymap_area table th,
.ymap_area table td {
  border: 0;
  padding: 0;
}

.yolp-ymapbanner {
  top: 3px !important;
}

@media print, screen and (min-width: 992px) {
  .element_type_112,
  .element_type_115 {
    margin-bottom: 45px;
  }
  .gmap_area,
  .ymap_area {
    height: 400px;
  }
  .ymap_area img {
    max-width: none;
  }
}
/*============================================================================

        インデックスリストオブジェクト

============================================================================*/
.element_type_121 ul {
  margin-bottom: 15px;
}

.element_type_121 li {
  margin-bottom: 15px;
}

.element_type_121 a {
  display: block;
  border: 1px solid #bcbcbc;
  text-decoration: none;
}

.element_type_121 .photo {
  display: block;
}

.element_type_121 .photo img {
  width: 100%;
}

.element_type_121 .title,
.element_type_121 .text {
  display: block;
  margin: 15px 12px;
}

.element_type_121 .title {
  position: relative;
  color: #001c51;
  font-weight: bold;
}

.element_type_121 .title:after {
  display: inline-block;
  content: "";
  position: relative;
  width: 0px;
  height: 0px;
  top: -1px;
  border: 5px solid transparent;
  border-left: 5px solid #003290;
  margin-left: 10px;
}

.element_type_121 .text {
  margin-top: -8px;
  color: #131313;
}

@media print, screen and (min-width: 992px) {
  .element_type_121 ul {
    display: flex;
    margin: 0 -15px;
    margin-bottom: 15px;
    flex-wrap: wrap;
  }
  .element_type_121 li {
    display: flex;
    align-content: center;
    width: 33.3333333333%;
    padding: 0 15px;
    margin-bottom: 30px;
  }
  .element_type_121 li a:hover {
    transform: translate(0, -5px);
    box-shadow: 0px 4px 7px 0px rgba(0, 0, 0, 0.2);
  }
}
/*============================================================================

        お知らせ詳細ページ用

============================================================================*/
.news_detail a[target=_blank] {
  /*padding-right: 20px;*/
}

.news_detail a[target=_blank]:after {
  content: "\e901";
  position: relative;
  top: -1px;
  margin-left: 4px;
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
  width: auto;
  height: auto;
  font-size: 13px;
  border: 0;
}

.news_detail a.no_icon_blank[target=_blank]:after {
  content: none;
}

.news_detail ul,
.news_detail ol {
  margin: 0;
}

.news_detail ul > li,
.news_detail ol > li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 3px;
}

.news_detail ul > li:last-of-type,
.news_detail ol > li:last-of-type {
  margin-bottom: 0px;
}

.news_detail ul > li {
  padding-left: 30px;
}

.news_detail ul > li:before {
  display: block;
  content: "";
  position: absolute;
  width: 8px;
  height: 8px;
  background-color: #0b1e5a;
  top: 9px;
  left: 10px;
}

.news_detail ol {
  counter-reset: li;
}

.news_detail ol > li {
  margin-bottom: 10px;
}

.news_detail ol > li:before {
  counter-increment: li;
  content: counter(li);
  display: block;
  position: absolute;
  font-weight: bold;
  width: 20px;
  height: 20px;
  text-align: center;
  line-height: 20px;
  font-size: 14px;
  letter-spacing: 0;
  background-color: #0b1e5a;
  color: #fff;
  top: 4px;
  left: 5px;
}

.news_detail ol[start="2"] {
  counter-reset: li 1;
}

.news_detail ol[start="3"] {
  counter-reset: li 2;
}

.news_detail ol[start="4"] {
  counter-reset: li 3;
}

.news_detail ol[start="5"] {
  counter-reset: li 4;
}

.news_detail ol[start="6"] {
  counter-reset: li 5;
}

.news_detail ol[start="7"] {
  counter-reset: li 6;
}

.news_detail ol[start="8"] {
  counter-reset: li 7;
}

.news_detail ol[start="9"] {
  counter-reset: li 8;
}

.news_detail ol[start="10"] {
  counter-reset: li 9;
}

.news_detail ol[start="11"] {
  counter-reset: li 10;
}

.news_detail ol[start="12"] {
  counter-reset: li 11;
}

.news_detail ol[start="13"] {
  counter-reset: li 12;
}

.news_detail ol[start="14"] {
  counter-reset: li 13;
}

.news_detail ol[start="15"] {
  counter-reset: li 14;
}

.news_detail ol[start="16"] {
  counter-reset: li 15;
}

.news_detail ol[start="17"] {
  counter-reset: li 16;
}

.news_detail ol[start="18"] {
  counter-reset: li 17;
}

.news_detail ol[start="19"] {
  counter-reset: li 18;
}

.news_detail ol[start="20"] {
  counter-reset: li 19;
}

.news_detail ol[start="21"] {
  counter-reset: li 20;
}

.news_detail ol[start="22"] {
  counter-reset: li 21;
}

.news_detail ol[start="23"] {
  counter-reset: li 22;
}

.news_detail ol[start="24"] {
  counter-reset: li 23;
}

.news_detail ol[start="25"] {
  counter-reset: li 24;
}

.news_detail ol[start="26"] {
  counter-reset: li 25;
}

.news_detail ol[start="27"] {
  counter-reset: li 26;
}

.news_detail ol[start="28"] {
  counter-reset: li 27;
}

.news_detail ol[start="29"] {
  counter-reset: li 28;
}

.news_detail ol[start="30"] {
  counter-reset: li 29;
}

.news_detail ol[style*=list-style-type] > li {
  padding-left: 0px;
  margin-left: 1.9em;
  list-style-position: outside;
}

.news_detail ol[style*=list-style-type] > li:before {
  content: none;
}

@media print, screen and (min-width: 992px) {
  .news_detail ul,
  .news_detail ol {
    margin: 0;
  }
  .news_detail ul ul,
  .news_detail ul ol,
  .news_detail ol ul,
  .news_detail ol ol {
    margin-top: 10px;
  }
}
/*============================================================================

        地域連携センター ピックアップ

============================================================================*/
.info_pick_up .title {
  margin-bottom: 10px;
  color: #0b1e5a;
}

.info_pick_up .title h2 strong {
  font-style: italic;
  font-size: 2.2em;
  letter-spacing: 0.05em;
  padding-right: 8px;
}

.info_pick_up_list_item {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}

.info_pick_up_list_item > a {
  position: relative;
  display: block;
  width: 100%;
  padding-top: 60%;
  overflow: hidden;
}

.info_pick_up_list_item > a .photo {
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(../img/top/no_photo.jpg) no-repeat center center;
  -webkit-background-size: cover;
  background-size: cover;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.info_pick_up_list_item .text {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 15px 22px;
  background: rgba(11, 30, 90, 0.85);
  color: #fff;
  z-index: 2;
}

.info_pick_up_list_item .text p {
  min-height: 3.2em;
}

.info_pick_up_list_item .text .list_bottom {
  display: flex;
  margin-top: 5px;
  font-size: 0.8em;
}

.info_pick_up_list_item .text .category {
  margin-left: 5px;
  font-weight: bold;
}

@media (min-width: 992px) {
  .info_pick_up {
    padding: 40px 0 55px;
  }
  .info_pick_up .title {
    margin-top: 0;
    margin-bottom: 30px;
  }
  .info_pick_up .title h2 {
    margin-top: 0;
  }
  .info_pick_up .title h2 strong {
    font-size: 2.4em;
  }
  .info_pick_up_list {
    display: flex;
  }
  .info_pick_up_list_item {
    width: 25%;
  }
  .info_pick_up_list_item:after {
    content: "";
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 1px;
    background: #fff;
    z-index: 5;
  }
  .info_pick_up_list_item:last-of-type:after {
    content: none;
  }
  .info_pick_up_list_item > a {
    padding-top: 90%;
  }
  .info_pick_up_list_item > a:hover {
    opacity: 0.7;
  }
  .info_pick_up_list_item > a:hover .photo {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
  }
  .info_pick_up_list_item .text {
    padding: 15px;
  }
  .info_pick_up_list_item .text p {
    font-weight: bold;
    font-size: 1em;
  }
  .info_pick_up_list_item .text .list_bottom {
    margin-top: 7px;
  }
  .info_pick_up_list_item .text .category {
    margin-left: 10px;
  }
}